
/* Class = "NSTextFieldCell"; title = "Šířka kroku zvětšení/zmenšení:"; ObjectID = "72"; */
"72.title" = "Šířka kroku zvětšení/zmenšení:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "76"; */
"76.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "77"; */
"77.title" = "200 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "78"; */
"78.title" = "175 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "79"; */
"79.title" = "125 %";

/* Class = "NSMenuItem"; title = "  15 %"; ObjectID = "83"; */
"83.title" = "  15 %";

/* Class = "NSMenuItem"; title = "  50 %"; ObjectID = "84"; */
"84.title" = "  50 %";

/* Class = "NSMenuItem"; title = "  75 %"; ObjectID = "85"; */
"85.title" = "  75 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "86"; */
"86.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Zobrazení stránky:"; ObjectID = "88"; */
"88.title" = "Zobrazení stránky:";

/* Class = "NSButtonCell"; title = "Vykreslit stín stránky"; ObjectID = "90"; */
"90.title" = "Vykreslit stín stránky";

/* Class = "NSMenuItem"; title = "  25 %"; ObjectID = "93"; */
"93.title" = "  25 %";

/* Class = "NSButton"; ibShadowedToolTip = "Obnoví všechna varovní hlášení."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Obnoví všechna varovní hlášení.";

/* Class = "NSButtonCell"; title = "Obnovit varovná hlášení"; ObjectID = "107"; */
"107.title" = "Obnovit varovná hlášení";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Displej"; ObjectID = "190"; */
"190.title" = "Displej";

/* Class = "NSTextFieldCell"; title = "Výchozí nastavení"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Výchozí nastavení";

/* Class = "NSButtonCell"; title = "Obnovit výchozí nastavení"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Obnovit výchozí nastavení";

/* Class = "NSButton"; ibShadowedToolTip = "Obnoví všechny uživatelská měnítelná nastavení na výchozí stav."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Obnoví všechny uživatelská měnítelná nastavení na výchozí stav.";
